﻿/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Netzgaenger working on Elegant Themes
 Author URI:     https://www.netz-gaenger.de
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}
 
/*** Hide Sidebar ***/
/* #sidebar {display:none;} */
 



.et_pb_bg_dark {
    
    color: #ffba5a !important;
}

.et_pb_bg_light {
    
    color: #ffba5a !important;
}

.et_pb_widget {
    float: left;
    max-width: 100%;
    background: #e0f2f6;
    padding: 10px;
}
.et_right_sidebar #sidebar {
    padding-left: 10px;
}



@media only screen and (max-width: 1024px) {
	
	.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 70%;
}
   
}
@media only screen and (max-width: 1424px) {
	
	.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 380px;
}
   
}

.et_pb_portfolio_grid .et_pb_portfolio_item .et_pb_module_header, .et_pb_portfolio_grid .et_pb_portfolio_item h2 {
    word-wrap: break-word;
    margin: 10px;
    padding-bottom: 0;
}


.et_pb_blurb.et_pb_text_align_left .et_pb_blurb_content .et_pb_blurb_container {
    text-align: left;
    padding: 10px;
    
}

h4 {
    color: #e47929 !important;
}

code, pre {
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
    margin-bottom: 10px;
	padding-top: 10px;

padding-bottom: 10px;

}

.style-1 {
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
    margin-bottom: 10px;
	padding-top: 10px;
border-bottom: 1px solid ;
	border-color:#e47929;
padding-bottom: 10px;

}